Users

Upsert user

API authorized only for the super users

POST
/public-api/v1/Users/{userId}/Upsert
cURL
curl --request POST \
  --url '/public-api/v1/Users/{userId}/Upsert' \
  --header 'user-api-key: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '{
  "FirstName": "string",
  "LastName": "string"
}'

Autorizaciones

  • user-api-keystringheader

    User's API Key · apiKey

Parámetros de ruta

  • userIdstringobligatorio

Cuerpo

application/json
  • FirstNamestring
  • LastNamestring

Respuestas

OK